java.lang.ClassNotFoundException

tip

jsp-api and servlet-api jars must NOT be deployed by your web app. They should be marked as provided but not deployed by your app.

tip

The server rejects all jars that already belong to the server runtime (such as tomcat-**.jar, servlet**.jar). Consider substituting the CORS filter you're using for this one: https://goo.gl/ctQ7Fs

tip

Needs to add netty-transport-native-epoll with a OS classifier to the classpath, it's not included in netty-all

You have a different solution? A short tip here would help you and many other users who saw this issue last week.

  • java.lang.ClassNotFoundException: dmillerw.remoteio.asm.RemoteIOCorePlugin at java.net.URLClassLoader.findClass(Unknown Source)[?:1.8.0_91] at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:117)[launchwrapper-1.11.jar:?] at java.lang.ClassLoader.loadClass(Unknown Source)[?:1.8.0_91] at java.lang.ClassLoader.loadClass(Unknown Source)[?:1.8.0_91] at java.lang.Class.forName0(Native Method)[?:1.8.0_91] at java.lang.Class.forName(Unknown Source)[?:1.8.0_91] at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:417)[forge-1.7.10-10.13.3.1388-1.7.10-universal.jar:?] at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:346)[forge-1.7.10-10.13.3.1388-1.7.10-universal.jar:?] at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214)[forge-1.7.10-10.13.3.1388-1.7.10-universal.jar:?] at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90)[forge-1.7.10-10.13.3.1388-1.7.10-universal.jar:?] at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67)[forge-1.7.10-10.13.3.1388-1.7.10-universal.jar:?] at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34)[forge-1.7.10-10.13.3.1388-1.7.10-universal.jar:?] at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:126)[forge-1.7.10-10.13.3.1388-1.7.10-universal.jar:?] at net.minecraft.launchwrapper.Launch.launch(Launch.java:115)[launchwrapper-1.11.jar:?] at net.minecraft.launchwrapper.Launch.main(Launch.java:28)[launchwrapper-1.11.jar:?]

Users with the same issue

Unknown visitor
Unknown visitor1 times, last one,
Unknown visitor
Unknown visitor1 times, last one,
Unknown visitor
Unknown visitor1 times, last one,
Unknown visitor
Unknown visitor1 times, last one,
Unknown visitor
Unknown visitor1 times, last one,
1450 more bugmates